Subject: Re: [PATCH] [PPC32] ADMA support for PPC 440SPe processors.

From: Christoph Hellwig <[email-masked]>
Date: Thu, 22 Mar 2007 12:38:57 +0100

On Wed, Mar 21, 2007 at 09:03:27PM +0100, Segher Boessenkool wrote:
> >>> BTW folks. Would it be hard to change your spe_ prefixes to something
> >>> else ? There's already enough confusion between the freescale SPE 
> >>> unit
> >>> and the cell SPEs :-)
> >>
> >> Will you change _your_ prefixes too?  :-) :-)
> >
> > Which ones ? I'm not in charge of the fsl spe thingy nor the spe
> > scheduler code :-)
> 
> I meant the Cell code of course.

Did you ever take a look at the cell code?  The only place 'spe'
is used in a prefix are a handfull of hardware datatstructures and the
sony crap hypervisor hvcalls.  Everything else uses spu_ as a prefix.

But yeah, grep is hard and life is a bitch.. :)